const system=require("../../system");
const ServiceBase=require("../sve.base");
class EsealService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(EsealService));
  }
}
module.exports=EsealService;
